View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000664Ecere SDKidepublic2011-11-03 15:112013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000664: Close IDE while project settings is up: boom
Description(From taskbar icon right click menu)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000496)
jerome (administrator)
2012-02-20 01:52

This seems fixed now.

Perhaps by https://github.com/ecere/sdk/commit/720634e8fb78fff758373a1050d392be2ecdb794 [^]

- Issue History
Date Modified Username Field Change
2011-11-03 15:11 jerome New Issue
2011-11-03 15:12 jerome Project @2@ => @3@
2012-02-20 01:52 jerome Status new => resolved
2012-02-20 01:52 jerome Fixed in Version => 0.44 pre-release 2
2012-02-20 01:52 jerome Resolution open => fixed
2012-02-20 01:52 jerome Assigned To => jerome
2012-02-20 01:52 jerome Note Added: 0000496
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker